[package]
name = "learn-hieroglyph"
version = "0.1.0"
edition = "2021"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
gtk = { version = "0.8.1", package = "gtk4", features = ["v4_8"] }

rand = "0.8.5"
reqwest = "0.12.4"
rusqlite = "0.31.0"
sha256 = "1.5.0"
tokio = { version = "1.37.0", features = ["full"] }

[build-dependencies]
dirs = "5.0.1"
glib-build-tools = "0.19.0"
